/* 우표포탈 웹표준 작업 */
/* 2008 /04/17 박효진 최초작성 */

/* eg stamp collecting CSS */ 

.eg_col_mainimg{
 width:697px;
 height:200px;
 float:left;
 clear:left;
 margin:0px;
 padding:0px;
 overflow:hidden;
}
.eg_col_main_bortitle{
 width:642px;
 height:32px;
 float:left;
 clear:left;
 margin:20px 0px 0px 0px;
 padding-bottom:4px;
 background:url(/sp/images/eg/n_eg_mainborbg.gif) bottom repeat-x;
 text-align:left;
}
.eg_col_main_bortitle2{
 width:310px;
 height:32px;
 float:left;
 clear:left;
 margin:0px
 padding-bottom:4px;
 background:url(/sp/images/eg/n_eg_mainborbg.gif) bottom repeat-x;
 text-align:left;
}
.eg__collecting_maincon{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 18px;
 padding:0px;
 background:#FFFFFF;
}
.eg__collecting_mainbtn{
 width:590px;
 height:77px;
 float:left;
 margin:12px 0px 0px 25px;
 padding:0px;
}
.eg__collecting_mainbtn li{
 list-style:none;
 margin-right:17px;
 padding:0px;
 display:block;
 float:left;
}
.eg__collecting_mainbtn li.nomar{
 margin-right:0px;
}
.eg_col_main_bor{
 width:642px;
 height:auto;
 float:left;
 clear:left;
 margin:15px 0px 0px 0px;
 padding:0px;
}
.eg_col_main_bor_col1{
 width:310px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
}
.eg_col_main_bor_col2{
 width:310px;
 height:auto;
 float:left;
 margin-left:20px;
 padding:0px;
}
.eg_col_main_bormore{
 width:32px;
 height:8px;
 position:relative;
 display:block;
 top:-13px;
 left:278px;
}
.eg_col_main_bortable{
 width:310px;
 height:auto;
 float:left;
 margin-top:10px;
 padding:0px;
}
.eg_col_main_bortable th{
 width:75%;
 height:22px;
 background:url(/sp/images/comm/bul_etc_liblu.gif) no-repeat 0px 7px;
 padding-left:10px;
 font-weight:normal;
 text-align:left;
}
.eg_col_main_bortable th a:link{ color: #666666;text-decoration:none;}
.eg_col_main_bortable th a:hover{ color: #089ed9; text-decoration:none;}
.eg_col_main_bortable th a:visited{	color: #666666;	text-decoration:none;}

.eg_col_main_bortable td{
 width:25%;
 height:22px;
 font-size:0.9em;
 text-align:right;
}

.eg_col_tab_bg{
 width:662px;
 height:53px;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_col_tab_bg.gif) repeat-x;
}
.eg_col_tab_bg li{
 list-style:none;
 margin-right:3px;
 padding:0px;
 display:block;
 float:left;
}
.eg_col_contxt1{
 width:648px;
 height:auto;
 float:left;
 clear:left;
 margin:0px 0px 0px 10px;
 padding:0px;
}
.eg_col_contxt1 p{
 display:block;
 float:left;
 margin:15px 0px 0px 0px;
 padding:0px;
}
.eg_col_contxt1 p.width630{
 width:640px;
}
.eg_col_contxt1_h4{
 width:662px;
 height:13px;
 float:left;
 clear:left;
 margin:20px 0px;
 padding:0px;
 color:#518bdc;
 font-weight:bold;
}

.eg_photo_box{
 width:100%;
 height:auto;
 float:left;
 display:block;
 margin:0px 15px 5px 0px;
 padding:0px;
 }
 .eg_photo_box22{
 width:100%;
 height:auto;
 float:right;
 clear:right;
 display:inline;
 margin:0px 0px 15px 0px;
 padding:0px;
 }
  .eg_photo_box33{
 width:100%;
 height:auto;
 float:right;
 clear:right;
 display:inline;
 margin:0px 0px 5px 15px;
 padding:0px;
 }
 .eg_photo_line{
 border:3px solid #d6d6d6;
 padding:2px;
 text-align:center;
 vertical-align:middle;
}
 .eg_photo_line22{
 width:644px;
 height:auto;
 float:left;
 border:3px solid #d6d6d6;
 padding:2px;
 margin:0px;

}
 .eg_photo_line33{
 width:630px;
 height:auto;
 float:left;
 border:3px solid #d6d6d6;
 padding:0px;
 margin:0px auto;
 text-align:center;
}
.eg_photo_txt{
 width:100%;
 height:auto;
 float:left;
 color: #666666;
 line-height:160%;
 margin:5px 0px 0px 0px;
 padding:0px;
 font-size:0.9em;
}
.martop20px{
 margin:20px 0px 0px 0px;
}

.width315{width:315px;}
.width235{width:235px;}
.width255{width:255px;}


.eg_photo_box_per{
 width:580px;
 height:auto;
 float:left;
 margin:0px 0px 0px 27px;
}
.eg_photo_box_per ul{
 margin:0px 0px 30px 0px;
 padding:0px;
}

.eg_photo_box_per li{
 width:270px;
 height:150px;
 float:left;
 display:block;
 list-style:none;
 white-space:nowrap;
 margin:0px;
 padding:0px;
 text-align:left;
}
.eg_photo_box_per li.mari15{
margin:0px 20px 20px 0px;
}
.eg_photo_box_per li.mari15_2{
margin:0px 0px 20px 0px;
}
.eg_photo_box_per_liimg{
 width:140px;
 height:150px;
 float:left;
 display:block;
 margin:0px 3px 0px 0px;
 padding:0px;
}
.eg_photo_box_per_litxt{
 width:100px;
 height:60px;
 float:left; 
 display:block;
 margin:5px 0px 0px 0px;
 padding:0px;
}
.eg_photo_box_per_img{
 width:487px;
 height:232px;
 float:left;
 display:block;
 margin:0px 0px 20px 77px;
 padding:0px;
}


.eg_con_topsel{
 width:662px;
 height:20px;
 float:left;
 display:block;
 margin:0px;
 text-align:right;
}
.eg_con_selbox{
 width:80px;
 height:20px;
 margin:0px 5px 0px 0px;
 padding:0px;
 float:right;
}
.eg_con_selbox select{
 width:80px;
 height:20px;
 font-size:0.9em;
 color: #518bdc;
 vertical-align:middle;
 margin:0px;
 padding:0px;
 background:#e3ecff;
}

.eg_con_selbox2{
 width:100px;
 height:20px;
 margin:0px 5px 0px 13px;
 padding:0px;
 float:left;
}
.eg_con_selbox2 select{
 width:100px;
 height:20px;
 font-size:0.9em;
 color: #518bdc;
 vertical-align:middle;
 margin:0px;
 padding:0px;
 background:#e3ecff;
}

.eg_top_sch_form{
 width:125px;
 height:15px;
 float:left;
 border:1px solid #ffffff;
 background:#ffffff;
 margin:2px 0px 0px 10px;
 padding:0px;
}
.eg_top_sch_bg{
 width:206px;
 height:20px;
 margin:0;
 padding:0;
 float:right;
 display:block;
 background:url(/sp/images/eg/n_eg_topschbg.gif) no-repeat;
 text-align:right;
}
.eg_btn_topsch{
 width:55px;
 height:20px;
 margin:0px;
 padding:0px;
 float:right;
 display:block;
}
.eg_main_table{
 width:662px;
 height:auto;
 margin:7px 0px 30px 0px;
 padding:0px;
 float:left;
}
.eg_main_table_border{
border:2px solid #d1d1d1;
text-align:center;
}
.padT3 {padding-top:3px; text-align:center;}
.padT3_2 {padding-top:3px; padding-left:10px; text-align:left;}
.cfblu_link A:active {color: #666666;text-decoration:none;}
.cfblu_link A:link {color: #666666;text-decoration:none;}
.cfblu_link A:visited {color: #666666;text-decoration:none;}
.cfblu_link A:hover {color: #518bdc;text-decoration:none;}

.eg_main_table_line{
 height:3px;
 background:url(/sp/images/comm/img_board_line.gif) repeat-x;
}
.eg_main_table_th{
 height:13px;
 background:url(/sp/images/comm/img_barBG_cfblu.gif) repeat-x;
 text-align:center;
}
.eg_main_page{
 width:662px;
 height:25px;
 margin:30px 0px 0px 0px;
 padding:0px;
 text-align:center;
}
.eg_main_page2{
 width:400px;
 height:25px;
 margin:5px auto;
 padding:0px;
 text-align:center;
}
.eg_main_page_btn1{
 width:70px;
 height:17px;
 margin:0px;
 padding:0px;
 float:left;
 display:block;
 vertical-align:middle;
}
.eg_main_page_num{
 width:250px;
 height:17px;
 margin:0px;
 padding:0px;
 float:left;
 display:block;
 font-size:0.9em;
 text-align:center;
}
.eg_main_page_num span{
 width:15px;
 height:15px;
 margin:0px;
 padding:0px 3px;
 dispaly:inline;
}
.eg_main_page_num span a:link{color:#666666;text-decoration:none;}
.eg_main_page_num span a:visited{color:#666666;text-decoration:none;}
.eg_main_page_num span a:hover{color:#518bdc;text-decoration:none;} 

 /* 타이틀 박스 */
  
 .eg_readtop_box1{
 width:662px;
 height:17px;
 float:left;
 margin:10px 0px 0px 0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_reg_topbg1.gif) no-repeat;
 overflow:hidden;
}
 .eg_readtop_box2{
 width:662px;
 height:auto;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_reg_topbg2.gif) repeat-y;
}
 .eg_readtop_box2 table{
 width:622px;
 height:auto;
 float:left;
 margin:0px 0px 0px 20px;
 padding:0px;
}
.eg_readtop_box2 th{
border-bottom:1px solid #d9e6fa;
width:50px;
height:28px;
}
.eg_readtop_box2 th.nobor{
border-bottom:1px solid #ffffff;
height:28px;
}
.eg_readtop_box2 td{
border-bottom:1px solid #d9e6fa;
height:28px;
}
.eg_readtop_box2 td.td260{
border-bottom:1px solid #d9e6fa;
width:260px;
height:28px;
}
.eg_readtop_box2 td.nobor{
border-bottom:1px solid #ffffff;
height:28px;
}
 .eg_readtop_box2_title{
 color:#518bdc;
 font-weight:bold;
 letter-spacing:-1px;
}
 .eg_readtop_box3{
 width:662px;
 height:17px;
 float:left;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_reg_topbg3.gif) no-repeat;
}
 .eg_read_contxt{
 width:622px;
 height:auto;
 margin:15px 20px;
 padding:0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
}
 .eg_read_contxt2{
 width:622px;
 height:auto;
 margin:0px 20px;
 padding:0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
}

/* 댓글관련 */
.eg_con_div4{width:650px; float:left; clear:left; margin:0px 0px 20px 0px; padding:0px}

.eg_comment_bg{
 width:662px;
 height:106px;
 float:left;
 clear:left;
 display:inline;
 margin:20px 0px 35px 0px;
 padding:0px;
 background:url(http://www.kstamp.go.kr/sp/images/comm/n_comment_bg.gif) no-repeat;
}
.eg_comment_notice{
 width:500px;
 height:12px;
 float:left;
 font-size:0.9em;
 line-height:17px;
 color: #666666;
 margin:3px 0px 0px 5px;
 
}
.eg_comment_name{
 width:210px
 height:20px;
 float:left;
 display:block;
 margin:0px 0px 0px 5px;
 color: #518bdc;
 font-weight:bold;
 font-size:0.9em;
}
.eg_comment_day{
 width:130px;
 height:20px;
 float:right;
 clear:right;
 display:block;
 margin:0px 5px 0px 0px;
 padding:0px; 
 text-align:right;
 font-size:0.9em;
}

.eg_comment_area{
 width:650px;
 height:auto;
 float:left;
 clear:left;
 display:block;
 margin:5px 0px 10px 5px;
 padding:0px 0px 5px 0px; 
 background:url(http://www.kstamp.go.kr/sp/images/comm/n_comment_line.gif) bottom repeat-x;
}
.eg_nextpre_bg{
 width:662px;
 height:63px;
 float:left;
 clear:left;
 margin:25px 0px 0px 0px;
 padding:0px;
 background:url(http://www.kstamp.go.kr/sp/images/comm/n_next_pre_read.gif) no-repeat;
}
.eg_nextpre_bg a:link{color:#666666;text-decoration:none;}
.eg_nextpre_bg a:visited{color:#666666;text-decoration:none;}
.eg_nextpre_bg a:hover{color:#518bdc;text-decoration:none;} 


.eg_nextpre_area{
 width:628px;
 height:36px;
 float:left;
 clear:left;
 margin:13px 17px;
 padding:0px;
}
.eg_nextpre_line{
 height:20px;
 border-bottom:1px solid #eeeeee;
 vertical-align:middle;
 text-align:left;
 padding:0px 0px 0px 5px;
}
.eg_nextpre_line22{
 height:20px;
 vertical-align:middle;
 text-align:left;
 padding:3px 0px 0px 5px;
}

.eg_nextpre_num{
 font-size:90%;
 color: #268e99;
 font-size:0.9em;
}
.eg_con_form_text{
 width:545px;
 height:46px;
 display:block;
 float:left;
 color: #000000;
 background:#ffffff;
 margin:5px 0px 0px 21px;
 padding:2px 0px 0px 3px;
 vertical-align:middle;
}
.eg_con_form_input{
 height:15px;
 color: #000000;
 background:#ffffff;
 margin:0px;
 padding:1px 0px 0px 3px;
 vertical-align:middle;
 border:1px solid #cccccc;
}
.eg_con_form_area{
 width:600px;
 height:20px;
 display:block;
 float:left;
 margin:15px 0px 0px 21px;
 padding:0px;
}
.eg_con_form_btn{
 width:63px;
 height:50px;
 display:block;
 float:left;
 margin:5px 0px 0px 5px;
 padding:0px;
 vertical-align:middle;
}
 .eg_all_list_btn {
 width:662px;
 height:25px;
 float:left;
 padding:0px;
 margin:15px 0px 0px 0px;
 text-align:right;
 }
  .eg_all_list_btn22 {
 width:622px;
 height:25px;
 float:left;
 padding:0px;
 margin:15px 20px 0px 20px;
 text-align:right;
 }
 .eg_all_list_btn33 {
 width:662px;
 height:25px;
 float:left;
 padding:0px;
 margin:0px;
 text-align:right;
 }
 

 .eg_all_sg_h4{
 width:662px;
 height:10px;
 float:left;
 padding:11px 0px 15px 0px;
 margin:0px;
 text-align:center;
 background:url(/sp/images/eg/n_eg_sgtop_titlebg.gif) no-repeat;
 color:#000000; 
 font-weight:normal;
 font-size:1em;
 }
.eg_read_contxt33{
 width:622px;
 height:auto;
 margin:10px 20px;
 padding:10px 0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
 background:url(/sp/images/eg/n_eg_sub_contxtbg.gif) repeat-x top;
}
.eg_read_contxt33 h5{
 width:612px;
 height:auto;
 margin:10px 0px;
 padding-left:10px;
 background:url(/sp/images/comm/bul_5dp.gif) no-repeat 0px 5px;
 color:#000000;
 font-size:1em;
}
.eg_read_contxt44{
 width:622px;
 height:5px;
 margin:0px 20px;
 float:left;
 background:url(/sp/images/eg/n_eg_sub_contxtbg.gif) repeat-x bottom;
}
.eg_read_contxt55{
 width:662px;
 height:auto;
 margin:0px;
 padding:0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
}
  .eg_read_contxt22_col1{
 width:268px;
 height:auto;
 margin:0px;
 padding:0px;
 float:left;
}

 .eg_col1_imgbox{
 width:100%;
 height:auto;
 margin:0px;
 padding:0px;
 text-align:center;
}
 .eg_col1_imgbox img{
 margin:0px;
 padding:2px;
 border:2px solid #d1d1d1;
}
 .eg_col1_imgbox_zoom{
 width:100%;
 height:15px;
 margin:15px 0px;
 padding:0px;
 text-align:center;
}
 .eg_col1_imgbox_preview{
 width:100%;
 height:auto;
 margin:0px;
 padding:0px;
 text-align:center;
}
 .eg_col1_imgbox_preview span{
 display:inline;
 margin:0px 3px;
}
 .eg_read_contxt22_col2{
 width:330px;
 height:auto;
 margin:0px 0px 0px 20px;
 padding:0px;
 float:left;
}
 .eg_read_contxt22_col2 th{
 width:150px;
 height:23px;
 margin:0px;
 padding-left:10px;
 background:url(/sp/images/comm/bul_etc_liblu.gif) no-repeat 0px 6px;
 font-weight:bold;
 vertical-align:top;
 text-align:left;
}
 .eg_read_contxt22_col2 td{
 width:160px;
 height:23px;
 margin:0px;
 padding-left:0px;
 font-weight:normal;
 vertical-align:middle;
 text-align:left;
}
 .eg_read_contxt22_col2 td strong{
 color:#ff7800;
}












